LFR-FSW - Task #3946

Vérifier si #3936 apparait aussi en 3.3.0.4 (avant modifs SonarCoud 02/2022)

01/04/2022 11:40 AM - bruno katra

Status: Closed Start date: 01/04/2022

Priority: Normal Due date:

Assignee: bruno katra % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.3 Spent time: 0.00 hour

revision: r0

Description

Related issues:

Related to Bug #3936: Comparaison/validation FSW 3.2.0.24 vs 3.3.0.7 avec mat... In Progress  15/03/2022

History

#1 - 01/04/2022 12:13 PM - bruno katra

- Status changed from New to In Progress

La fluctuation des ASM (https://hephaistos.lpp.polytechnique.fr/redmine/issues/3936#note-62) se voit aussi en 3.3.0.4

#2 - 01/04/2022 12:13 PM - bruno katra

- Status changed from In Progress to Closed

#3 - 01/04/2022 12:14 PM - bruno katra

- Related to Bug #3936: Comparaison/validation FSW 3.2.0.24 vs 3.3.0.7 avec matrices unitaires. added
